/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/*General CSS*/

.fusion-countdown-1{
	height:0px;
}

/*.cosmetex_cosmetex_comp14 .fusion-countdown-1 .fusion-dash{background-color: transparent;}*/

h1, h2, h3, h4, h5{
    font-family: 'Varela Round', sans-serif !important;
}

 p, ul, li,
 .cosmetex_homepage_comp2 p span{
    font-family: 'Montserrat', sans-serif !important;
}

a{
    text-decoration: none !important;
}

.fusion-button, 
.menu-item a,  
.cosmetex_homepage_comp1 span{
    font-family: 'Varela Round', sans-serif !important;
}

.fusion-header {
    background-color: #ffffff !important;
}

.fusion-body .fusion-main-menu .current-menu-ancestor > a, .fusion-body .fusion-main-menu .current-menu-item > a, .fusion-body .fusion-main-menu .current-menu-item:not(.fusion-main-menu-cart) > a:before, .fusion-body .fusion-main-menu .current-menu-parent > a, .fusion-body .fusion-main-menu .current_page_item > a{
    color: #FFF !important;
}

.fusion-is-sticky .fusion-main-menu > ul > li > a{
    font-size: 12px !important;
} 

.flexslider h2{
    font-size: 40px !important;
    color: #000 !important;
    font-weight: bold !important;
}

.flexslider h5{
        font-size: 20px;
        color: #FFF !important;
}

.fusion-button{
    font-weight: bold !important;
}

.home .flexslider .fusion-button.button-1{
    font-size: 14px !important;
    font-weight: bold !important;
    padding: 20px !important;
}




/*#tribe-bar-form .tribe-bar-submit input[type=submit], .button-large, .fusion-body .fusion-button-large, .tml-submit-wrap input[type=submit], .wpcf7-form .wpcf7-submit.button-large, .wpcf7-form .wpcf7-submit.fusion-button-large {
    padding: 13px 29px;
    line-height: 34px;
    font-size: 12px;
}*/


/*.flexslider a{
           padding: 14px 35px;
    background: #006A92;
    border: 3px solid #FFF;
    color: #000;
    font-weight: normal;
    margin: 0px 18px;
        font-size: 12px;

}

.flexslider a:hover{
    
    color: #fff;

    
}*/

.tfs-slider .slides li .caption{
    
    background: url('https://cosmetex.org/wp-content/uploads/2018/07/grey-bg.png') repeat;
        padding: 30px 0px !important;
}

.flexslider p{
    margin: 40px 0px !important;
}



p{
    color: #4e4e4e !important;
}



h1, h2, h3, h4, h5{
    color: #006a92 !important;
}




/*Menu*/

.fusion-main-menu .fusion-widget-cart-counter > a:before, .fusion-main-menu > ul > li > a{
    color: #006A92 !important;
}


.cosmetex_homepage_comp1{
    padding: 50px 50px 0px 50px !important;
}

.cosmetex_homepage_comp1 p{
    font-size: 14px !important;
}

.cosmetex_homepage_comp1 a{
    text-decoration: underline;
}

.cosmetex_homepage_comp1 img{
    height: 137px !important;
}

.cosmetex_homepage_comp1 .fusion-gallery .fusion-gallery-column{
    text-align: center;
}

.cosmetex_homepage_comp1 .fusion-imageframe{
    display: block !important;
    text-align: center;
}

.cosmetex_homepage_comp1 .fusion-imageframe img{
    width: 245px;
}
.cosmetex_homepage_comp1 h1{
    font-weight: bold !important;
    text-transform: uppercase;
    font-size: 23px !important;
}

.cosmetex_homepage_comp1 h4.widget-title{
        color: #4e4e4e !important;
    text-transform: uppercase;
    margin: 0px 0px 29px 0px;
    font-size: 23px !important;
    font-weight: bold !important;
}


.cosmetex_homepage_comp2 .fusion-separator{
        margin-top: 50px !important;
    margin-bottom: 50px !important;
    width: 15% !important;
}




.cosmetex_homepage_comp2{
    padding: 0px 0px 50px 0px !important;
}

.cosmetex_homepage_comp2 h1{
    font-size: 30px !important;
    font-weight: bold !important;
}

.cosmetex_homepage_comp2 .fusion-text p{
    font-size: 14px !important;
    padding: 20px;

}


.cosmetex_homepage_comp2 p span{
    font-size: 14px !important;
    color: #4e4e4e !important;

    
}

.cosmetex_homepage_comp2 .fusion-title{
    margin-bottom: 0px !important;
}

.cosmetex_homepage_comp2 h3{
    font-size: 20px !important;
    padding: 0px 20px 0px 20px !important;
    margin-top:0px !important;
    font-weight: bold !important;
}

.cosmetex_homepage_comp2 p em{
    font-style: normal !important;
    font-size: 14px !important;
}

.cosmetex_homepage_comp2 .fusion-layout-column.fusion-one-fourth{
    margin: 0 !important;
    width: 25% !important;
    height: 300px;
}


.cosmetex_homepage_comp2 .fusion-column-wrapper{
    height: 100%;
}

.cosmetex_homepage_comp2 .fusion-column-wrapper p{
    color: #FFF !important;
}

.cosmetex_homepage_comp2 .fusion-column-wrapper h3{
    color: #FFF !important;
    margin-top: 20px !important;
}







.cosmetex_homepage_comp3{
    padding: 50px 0px !important;
}

.cosmetex_homepage_comp3 h1{
    font-size: 23px !important;
    font-weight: bold !important;
    color: #FFF !important;
    text-transform: uppercase;
}

.cosmetex_homepage_comp3 .fusion-text{
        
    width: 50%;
    margin: auto;
    color: #FFF;

}
.cosmetex_homepage_comp3 p{
    color: #FFF !important;
    font-size: 18px !important;
}


.cosmetex_homepage_comp4{
    padding: 50px 0px !important;
}

.cosmetex_homepage_comp4 h1{
    font-size: 30px !important;
    font-weight: bold !important;
}

.cosmetex_homepage_comp4 p{
    font-size: 18px;
    padding: 20px;
}


.cosmetex_homepage_comp4 .tablecolumn{
    padding: 20px;
    border: 2px solid #CCC;
}

.cosmetex_homepage_comp4 .tablecolumn h3{
        font-size: 24px;
    font-style: italic;
    text-align: left !important;
}


.cosmetex_homepage_comp5{
    padding: 50px 0px !important;
}
.cosmetex_homepage_comp5 h2{
    font-size: 23px !important;
    color: #FFF !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
}




.cosmetex_homepage_comp6 h1{
    font-size: 23px !important;
    font-weight: bold !important;
}

.cosmetex_homepage_comp6{
    padding: 50px 0px !important;
}
.cosmetex_homepage_comp6 h2{
    font-size: 18px !important;
}

.cosmetex_homepage_comp6 p{
    font-size: 18px !important;
}
.cosmetex_homepage_comp6 #carousel-2341 .rpc-bg{
    margin: 20px;
    background: #4e4e4e;
}
.cosmetex_homepage_comp6 .wcp-carousel-main-wrap{
    padding-bottom: 20px;
}

.cosmetex_homepage_comp6 #carousel-2341 .rpc-title{
    color: #FFF;
    background: #f9a496;
}
.cosmetex_homepage_comp6 #carousel-2341 p{
    color: #FFF !important;
}
.cosmetex_homepage_comp6 #carousel-2341 a{
   pointer-events: none !important;
   cursor: default !important;
}

.cosmetex_homepage_comp6 .rpc-title {
    padding: 10px 20px 0px 20px;
    
    color: #FFF;
}

.cosmetex_homepage_comp6 .rpc-content{
    display: none;
}

.cosmetex_homepage_comp6 .car-caption p{
    padding: 10px 20px 0px 20px;
    font-size: 12px !important;
    color: #FFF;
}

.cosmetex_homepage_comp6 .wcp-carousel-main-wrap .slick-track a{
    padding: 0;
    
}








.cosmetex_homepage_comp7{
    padding: 50px 0px !important;
}
.cosmetex_homepage_comp7 h1{
    
    color: #FFF !important;
    font-weight: bold !important;
}

.cosmetex_homepage_comp7 p{
    font-size: 18px !important;
    color: #FFF !important;
}




.cosmetex_homepage_comp8{
    padding: 50px 0px !important;

}

.cosmetex_homepage_comp8 h1{
    font-weight: bold !important;
    color: #FFF !important;
}
.cosmetex_homepage_comp8 h2{
    font-size: 23px !important;
    color: #FFF !important;
    font-weight: bold !important;
}

.cosmetex_homepage_comp8 p{
    font-size: 18px !important;
    color: #FFF !important;
}

.cosmetex_homepage_comp8 .fusion-column-wrapper{
    margin: 0px 31%;
    padding: 20px !important;
}

.cosmetex_homepage_comp8 .fusion-text p{
    font-weight: bold !important;

}



/*.cosmetex_homepage_comp8 #ujiCountdown {
    
    margin: auto !important;
    text-align: center !important;
}*/

.cosmetex_homepage_comp8 .ujic-hold.ujic_none {
    text-align: center;
}






.cosmetex_homepage_comp9{
    padding: 50px 0px !important;

}
.cosmetex_homepage_comp9 h2{
    font-size: 23px !important;
    color: #FFF !important;
    font-weight: bold !important;
}

.cosmetex_homepage_comp9 h1{
    font-size: 20px !important;
    font-weight: bold !important;
}
.cosmetex_homepage_comp9 h1 p{
    font-size: 20px !important;
}

.cosmetex_homepage_comp9 p{
    font-size: 18px !important;
    
}


.cosmetex_homepage_comp9 .fusion-gallery .fusion-gallery-column .fusion-gallery-image {
    
    padding: 0px 50px 50px 50px;
}










/*Footer*/


.fusion-footer-widget-area{
    border: 0px !important;
}

.textwidget p{
    color: #FFF !important;
    font-size: 12px !important;
}


 h4.widget-title{
    color: #FFF !important;
    font-size: 16px !important;
    font-weight: bold !important;
}



/*Button*/


#main #comment-submit, #main .comment-submit, #reviews input#submit, .button-default, .button.default, .comment-form input[type="submit"], .fusion-button-default, .fusion-portfolio-one .fusion-button, .post-password-form input[type="submit"], .slidingbar-area .button-default, .ticket-selector-submit-btn[type=submit], .tml-submit-wrap input[type="submit"], input.button-default{
        background: #f9a496 !important;
}

.fusion-button.button-5:hover, .fusion-button.button-5:focus, .fusion-button.button-5:active{
    border-width: 2px;
}





/*Cosmetex page*/


.fusion-fullwidth{
    padding: 50px 0px;
}

.fusion-fullwidth p{
    font-size: 14px !important;
}
.fusion-fullwidth h1{
    font-size: 23px !important;
}
.fusion-fullwidth h2{
    font-size: 18px !important;
}
.fusion-fullwidth h3{
    font-size: 18px !important;
}



/*.cosmetex_cosmetex_comp1 h2{
    font-size: 40px !important;
    color: #000 !important;
    font-weight: bold !important;
}

.cosmetex_cosmetex_comp1 h5{
        font-size: 20px;
}*/


.cosmetex_cosmetex_comp1 h2{
font-size: 40px !important;
    color: #FFF !important;
    font-weight: bold !important;
}
.cosmetex_cosmetex_comp1 h5{
    font-size: 18px !important;
    color: #FFF !important;
}
.cosmetex_cosmetex_comp1 .fusion-button.button-1{
    font-size: 14px !important;
    font-weight: bold !important;
    padding: 20px !important;
}


.cosmetex_cosmetex_comp1 .background-image{
    opacity: 0.5;
}

.cosmetex_cosmetex_comp1 p{
    margin: 40px 0px !important;
}

.cosmetex_cosmetex_comp2 h1{
    font-weight: bold !important;
    text-transform: uppercase !important;
}

.cosmetex_cosmetex_comp2 .fusion-builder-row{
    background: #e6e7e8 !important;
    padding: 50px !important;
}

.cosmetex_cosmetex_comp2 p, .cosmetex_cosmetex_comp2 h1, .cosmetex_cosmetex_comp2 h3{
    color: #000 !important;
}


.cosmetex_cosmetex_comp3 h1{
    
    text-transform: uppercase !important;
    font-weight: bold !important;
}

.cosmetex_cosmetex_comp3 p{
    
    text-transform: uppercase !important;
    font-size: 16px !important;
}



.cosmetex_cosmetex_comp4{
    padding: 60px 0px !important;
    margin: 0 !important;

}
.cosmetex_cosmetex_comp4 h1{
    color: #ffffff !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
}

.mc4wp-alert.mc4wp-success p {
    font-size: 14px !important;
    color: #FFF !important;
    font-weight: bold;
}

.mc4wp-alert.mc4wp-error p {
    font-size: 14px !important;
    color: #FFF !important;
    font-weight: bold;
}


.cosmetex_partners_comp4 h2{
    color: #023152 !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
    font-size: 16px !important;
}

.cosmetex_cosmetex_comp5{
    background: #4e4e4e !important;
}
.cosmetex_cosmetex_comp5 h1{
    color: #FFF !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
}



.cosmetex_cosmetex_comp6 h1{
    color: #4e4e4e !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
}

.cosmetex_cosmetex_comp6 h3{
    color: #4e4e4e !important;
    font-style: 20px !important;
    font-family: 'Varela Round', sans-serif !important;
    text-transform: uppercase !important;
}

.cosmetex_cosmetex_comp6{
    background: #e6e7e8 !important;
}

.cosmetex_cosmetex_comp6 h2.content-box-heading{
    color: #000 !important;
    
}

.cosmetex_cosmetex_comp6 .content-box-column{
    padding: 20px;
    background: #FFF !important;

}


.cosmetex_cosmetex_comp7 h1{
    color: #f9a496 !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
    padding: 50px 0px !important;
}


.cosmetex_cosmetex_comp8 h1{
    font-weight: bold !important;
}
.cosmetex_cosmetex_comp8 h2{
    color: #4e4e4e !important;
    font-style: 20px !important;
    font-family: 'Varela Round', sans-serif !important;
    text-transform: uppercase !important;
    font-weight: bold !important;

}
.cosmetex_cosmetex_comp8 .fusion-gallery{
    padding: 30px 0px !important;
}



.cosmetex_cosmetex_comp9{
    padding: 0 !important;
}

.cosmetex_cosmetex_comp9 h1{
    font-weight: bold !important;
    color: #FFF !important;
    font-size: 30px !important;
}
.cosmetex_cosmetex_comp9 h2{
    color: #FFF !important;
    font-style: 20px !important;
    font-family: 'Varela Round', sans-serif !important;
    text-transform: uppercase !important;
}


.cosmetex_cosmetex_comp10 h1{
    color: #4e4e4e !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
    
}


.cosmetex_cosmetex_comp10_text{
    background: #f1f2f2;
    padding: 7%;
}

.cosmetex_cosmetex_comp10 .fusion-google-map{
    margin-bottom: 20px !important;
}

/*.cosmetex_cosmetex_comp14{
    background: #F6A040 !important;
}*/

.cosmetex_cosmetex_comp1,
.cosmetex_cosmetex_comp2,
.cosmetex_cosmetex_comp3,
.cosmetex_cosmetex_comp4,
.cosmetex_cosmetex_comp5,
.cosmetex_cosmetex_comp6,
.cosmetex_cosmetex_comp7,
.cosmetex_cosmetex_comp8,
.cosmetex_cosmetex_comp10,
.cosmetex_cosmetex_comp11,
.cosmetex_cosmetex_comp12{
    padding: 50px 50px !important;

}

.cosmetex_cosmetex_comp11{
    background: #d1d3d4 !important;
}
.cosmetex_cosmetex_comp11 h1{
    color: #4e4e4e !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
}
.cosmetex_cosmetex_comp11 h2{
    color: #4e4e4e !important;
    font-style: 20px !important;
    font-family: 'Varela Round', sans-serif !important;
    text-transform: uppercase !important;
}



.cosmetex_cosmetex_comp12 h1{
    font-weight: bold !important;
}
.cosmetex_cosmetex_comp12 .fusion-faq-shortcode .fusion-accordian .panel-title a .fa-fusion-box{
    
    background: #59C6EF !important;
        font-size: 14px;
    padding: 15px;

}

.cosmetex_cosmetex_comp12 .fusion-accordian .panel-title .fusion-toggle-heading{
    
    font-family: 'Varela Round', sans-serif !important;
        font-size: 14px;
   text-transform: uppercase;
   color: #4e4e4e;
   font-weight: bold;

}

.cosmetex_cosmetex_comp12 .fusion-faq-shortcode .fusion-accordian .panel-title a:hover .fa-fusion-box{
    
        background-color: #4e4e4e !important;

}


.cosmetex_cosmetex_comp13{
    height: 443px !important;
}

.cosmetex_cosmetex_comp13 h1{
    font-weight: bold !important;
    font-size: 40px !important;
    color: #FFF !important;
}


.cosmetex_cosmetex_submenu{
    padding-top: 20px !important;
    
}

.page-id-3105 .fusion-is-sticky .fusion-header,
.page-id-3295 .fusion-is-sticky .fusion-header,
.page-id-3369 .fusion-is-sticky .fusion-header,
.page-id-3571 .fusion-is-sticky .fusion-header
{
    display: none;
    
}

.page-id-3105 .cosmetex-fixed,
.page-id-3295 .cosmetex-fixed,
.page-id-3369 .cosmetex-fixed,
.page-id-3571 .cosmetex-fixed{
    position: fixed !important;
    top: 0px;
    width: 100%;
    z-index: 2000;
}


/*
Partners Page*/


.cosmetex_partners_comp2,
.cosmetex_partners_comp4,
.cosmetex_partners_comp6,
.cosmetex_partners_comp7,
.cosmetex_partners_comp9,
.cosmetex_partners_comp10
{
    padding: 50px 0px !important;
}


.cosmetex_partners_comp1 h1,
.cosmetex_partners_comp2 h1 span,
.cosmetex_partners_comp4 h1,
.cosmetex_partners_comp6 h1,
.cosmetex_partners_comp7 h1,
.cosmetex_partners_comp9 h1,
.cosmetex_partners_comp10 h1 span

{
    font-size: 23px;
}
.cosmetex_partners_comp1 h2{
font-size: 40px !important;
    color: #FFF !important;
    font-weight: bold !important;
}
.cosmetex_partners_comp1 h5{
    font-size: 18px !important;
    color: #FFF !important;
}


.cosmetex_partners_comp1 .fusion-button.button-1{
    font-size: 14px !important;
    font-weight: bold !important;
    padding: 20px !important;
}


.other_pages_banner_container{
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}

.other_pages_banner_container h5{
    font-size: 18px !important;
    color: #FFF !important;
}

.other_pages_banner_container .fusion-layout-column.fusion-column-last {
    margin-left: 20%;
    margin-right: 20%;
}



.cosmetex_partners_comp2 .fusion-builder-row{
    background: #e6e7e8 !important;
    padding: 50px !important;
}
.cosmetex_partners_comp10 .fusion-builder-row{
    background: #FFF !important;
    padding: 50px !important;
}
.cosmetex_partners_comp2 h1{
    font-size: 23px !important;
    font-weight: bold !important;
   text-transform: uppercase !important;
}
.cosmetex_partners_comp10 h1{
    font-size: 23px !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
}
/*.cosmetex_partners_comp2 p{
    font-size: 12px !important;
}
.cosmetex_partners_comp10 p{
    font-size: 12px !important;
}*/

.privacy_policy_text li{
    font-size: 16px !important;
    color: #4e4e4e !important;
}
.privacy_policy_text ul{
    padding-left: 14px !important;
}


.cosmetex_partners_comp2 li{
    font-size: 16px !important;
    color: #4e4e4e !important;
}

.cosmetex_partners_comp2 ul{
    padding-left: 20px !important;
}

.cosmetex_partners_comp10 li{
    font-size: 14px !important;
    color: #000 !important;
}

.cosmetex_partners_comp2 p, .cosmetex_cosmetex_comp2 h1, .cosmetex_cosmetex_comp2 h3{
    color: #4e4e4e !important;
}

.cosmetex_partners_comp10 p, .cosmetex_cosmetex_comp10 h1, .cosmetex_cosmetex_comp10 h3{
    color: #4e4e4e !important;
}
.cosmetex_partners_comp2 img{
    width: 140px !important;
}
.cosmetex_partners_comp10 img{
    width: 140px !important;
}

.cosmetex_partners_comp4 h1{
    font-weight: bold !important;
}

.cosmetex_partners_comp6 h1{
    color: #FFF !important;
    font-weight: bold !important;
}
.cosmetex_partners_comp6 .cosmetex_partners_comp6_left{
    /*background: #FFF !important;*/
    padding: 30px !important;
}

 .cosmetex_partners_comp9 h1{
    font-weight: bold !important;
}


.cosmetex_exhibitors_floor_plan img{
    width: 100% !important;
}
.cosmetex_exhibitors_floor_plan .fusion-imageframe{
    width: 100% !important;
}


.cosmetex_exhibitors_floor_plan{
    padding: 50px 0px !important;
}


.mc4wp-form label{
    font-size: 13px;
    padding-bottom: 20px;
    color: #FFF;
    display: block;
}

.mc4wp-form input[type="email"]{
    padding: 20px !important;
}


.mc4wp-form input[type="submit"]{
    padding: 13px 29px !important;
    background: #006A92;
    color: #FFF;
    border-width: 0px;
    border-color: #ffffff;
        border-radius: 2px;
        box-shadow: none!important;
}


.entry-title{
    font-size: 23px !important;
    font-weight: bold !important;
    text-transform: uppercase;
    color: #FFF !important;
}

.post-content{
    /*background: #e6e7e8;
    padding: 40px;*/
    /*margin: 30px 0px;*/
}

.home .post-content,
.page-id-3105 .post-content,
.page-id-3295 .post-content,
.page-id-3369 .post-content{
    background: transparent !important;
    padding: 0px;
    margin: 0px;
}

.fusion-contentsidebar h4.widget-title{
    color: #4e4e4e !important;
    text-transform: uppercase;
    border-bottom: #4e4e4e 1px dashed;
        border-bottom: #4e4e4e 1px solid;
    padding-bottom: 10px;
}
.fusion-contentsidebar p, .important_dates p{
    font-size: 14px;
}
.fusion-contentsidebar h5, .important_dates h5{
    font-size: 14px !important;
    font-weight: bold !important;
        margin-bottom: 0px;
}




.registration_table{
    font-size: 14px;
    border-collapse: collapse !important;
}

.registration_table, .registration_table th, .registration_table td {
    border: 1px solid black !important;
}

.registration_table tr td{
    text-align: center;
}



.other_pages_banner{
    background: #006A92;
}

.other_pages_banner h1{

     font-size: 25px !important;
    font-weight: bold !important;
    text-transform: uppercase;
    color: #FFF !important;
}
.other_pages_banner .fusion-title{

    margin: 0px !important;
}

.other_pages_banner .fusion-layout-column{

    margin: 50px 0px !important;
}

.other_pages_banner{
    margin-bottom: 30px;
}

.mc4wp-error p {
    color: #FFF !important;
}

.fusion-main-menu .fusion-dropdown-menu .sub-menu li a{
    color: #4e4e4e !important;
    font-size: 12px !important;
}

@media (max-width:480px)  {
@media (max-width:800px)  {

.cosmetex_homepage_comp2 .fusion-layout-column.fusion-one-fourth {
   
    height: 404px;
}

.cosmetex_homepage_comp2 .fusion-imageframe img{
        object-fit: cover;
        height: 404px;
}
}

@media (max-width:1024px)  {

.cosmetex_homepage_comp2 .fusion-layout-column.fusion-one-fourth {
   
    height: 404px;
}

.cosmetex_homepage_comp2 .fusion-imageframe img{
        object-fit: cover;
        height: 404px;
}
	html.ua-windows_nt{margin-top:0 !important;}
}

/*topbarcss start*/
    .cosmetex_cosmetex_comp14{position:fixed !important;top: 0;    z-index: 999999;    width: 100%;}
    .cosmetex_cosmetex_comp14 .fusion-countdown{ padding: 0; }
    .cosmetex_cosmetex_comp14 .fusion-layout-column{ margin: 0 !important; }
    .cosmetex_cosmetex_comp14 .fusion-countdown .fusion-dash-title{display:block; color:#fff; font-size: 15px; font-weight: 500;}
    .cosmetex_cosmetex_comp14 .fusion-countdown .fusion-digit{  margin: 0 2px; background:#fff;   padding: 3px 5px;    font-weight: 600;    font-size: 15px;    border-radius: 4px;}
    .cosmetex_cosmetex_comp14 .fusion-countdown-link {    padding: 14px 30px;  background:#023152;  font-weight: 600;    font-size: 15px;    border-radius: 5px;}
    .cosmetex_cosmetex_comp14 .fusion-countdown .fusion-dash{    padding: 2px 6px}
     .fusion-header-wrapper{    margin-top: 0px;}
    .fusion-countdown .fusion-countdown-counter-wrapper{text-align: left !important;padding-left: 30px;}
    #wpadminbar{z-index: 999999 !important;} 
    html.ua-windows_nt{margin-top:0 !important;}
.fusion-is-sticky .fusion-header-v1 .fusion-header, .fusion-is-sticky .fusion-header-v2 .fusion-header, .fusion-is-sticky .fusion-header-v3 .fusion-header, .fusion-is-sticky .fusion-header-v6 .fusion-header, .fusion-is-sticky .fusion-header-v7 .fusion-header{    margin-top: 67px;}
/*topbarcss end*/

@media screen and (max-width:991px) {

    .cosmetex_cosmetex_comp14 .fusion-countdown .fusion-countdown-heading{    font-size: 15px;padding-left: 15px;letter-spacing: normal;}
     
    .cosmetex_cosmetex_comp14 .fusion-countdown-link{    margin-right: 15px;}
	html.ua-windows_nt{margin-top:0 !important;}
}

@media screen and (max-width:767px){

    .fusion-countdown .fusion-countdown-counter-wrapper {    text-align: center !important;    padding: 0 0;}
    .cosmetex_cosmetex_comp14 .fusion-countdown-link{    margin: 0 0 8px;    display: inline-block;}
    .fusion-countdown .fusion-countdown-counter-wrapper{margin:0 !important;}
    .cosmetex_cosmetex_comp14 .fusion-countdown .fusion-countdown-heading {    font-size: 17px;    padding-left: 0;    letter-spacing: normal;    margin-top: 8px;}
    .cosmetex_cosmetex_comp14 .fusion-countdown-link {padding: 9px 19px;    font-weight: 600;    font-size: 15px;letter-spacing: normal !important;}
    .cosmetex_cosmetex_comp14 .fusion-countdown .fusion-dash-wrapper{padding: 0 5px;}
    .fusion-header-wrapper{margin-top: 140px;}
	.page-id-3105 .cosmetex-fixed, .page-id-3295 .cosmetex-fixed, .page-id-3369 .cosmetex-fixed, .page-id-3571 .cosmetex-fixed{position: inherit !important;}
	html.ua-windows_nt{margin-top:0 !important;}
}
@media screen and (max-width:414px){
    .cosmetex_cosmetex_comp14 .fusion-countdown .fusion-countdown-heading{font-size: 15px;}
    .cosmetex_cosmetex_comp14 .fusion-countdown .fusion-dash{padding: 2px 1px;}
}

.fusion-dash.fusion-dash-days{
	background-color:#ffffff;
}

.fusion-logo img {
    width: 165px !important;height: auto !important;
}

.cosmetex_partners_comp1{
    padding: 0px !important;
}
.cosmetex_partners_comp1 img {
    width: 225px;
}

.cosmetex_partners_comp1 h2 {
    font-size: 20px !important;
    
}

.cosmetex_partners_comp1 h5 {
    font-size: 15px !important;
    
}

.cosmetex_partners_comp1 .fusion-button.button-1 {
    font-size: 14px !important;
    
    margin-bottom: 20px;
}
.fusion-fullwidth h1 {
    font-size: 15px !important;
}

.cosmetex_homepage_comp2{
    display: none;
}

.cosmetex_homepage_comp1,
.cosmetex_homepage_comp2,
.cosmetex_homepage_comp3,
.cosmetex_homepage_comp5,
.cosmetex_homepage_comp6,
.cosmetex_homepage_comp9{
    padding: 20px 20px !important;
}

.cosmetex_homepage_comp8 .fusion-column-wrapper {
    margin: 0px 8%;
    
}


/*COSMETEX19 page*/
.cosmetex_cosmetex_submenu a {
    padding: 8px;
}



.cosmetex_cosmetex_comp1,
.cosmetex_partners_comp2{
    padding: 0 !important;
}

.cosmetex_cosmetex_comp1 img {
    width: 225px;
}
.cosmetex_cosmetex_comp1 h2 {
    font-size: 20px !important;
    
}

.cosmetex_cosmetex_comp1 h5 {
    font-size: 15px !important;
    
}

.cosmetex_cosmetex_comp2,
.cosmetex_cosmetex_comp10,
.cosmetex_partners_comp4{
    padding: 20px !important;
}

.cosmetex_cosmetex_comp13 .fusion-fullwidth-center-content{
    margin-top: 100px !important;
}

.cosmetex_partners_comp9 .fusion-imageframe{
    text-align: center !important;
    width: 100% !important;
}

.cosmetex_cosmetex_comp5 .fusion-button-wrapper,
.cosmetex_homepage_comp3 .fusion-button-wrapper{
    width: 100% !important;
    text-align: center !important;
}
}